Error

two or more packages specified (libopencv-stitching2.4v5 libsane-extras)